/*
 * Global styles.
 */
body, p, h1, h2, h3, h4, h5, h6 {
  /* color: #4c4c4c; */
  color: #a7e22e;
  font-family: 'Rubik', sans-serif;
}

.jumbotron p {
  font-family: 'Rubik', sans-serif;
}

body {
  /* background-color: #fff; */
  background-color: #242424;
  font-family: 'Rubik', sans-serif;
}

pre {
  border: 1px solid #000;
 }

h1 {
  font-size: 3.8em;
}

h2 {
  font-size: 2.2em;
  margin-bottom: 1em;
}

h3 {
  font-size: 2em;
  font-size: 1.7em;
}

header {
  height: 10em;
  /* margin-bottom: 2em; */
  margin-top: 3em;
}

table {
  margin-top: 2em;
}

code {
    background-color: transparent;
    font-size: .81em;
    color: #000000;
}

p {
  line-height: 1.5em;
}

p, li {
  font-size: 1.3em;
  /* color: #767676; */
  color: #c9c9c9;
}

ul {
  margin-left: 2em;
  margin-right: 2em;
  text-align: justify;
}

li {
  margin-bottom: 1em;
}

/*
 * Header styles.
 */
header .header-logo {
  margin-left: auto;
  margin-right: auto;
  width: 26em;
}

header .header-logo img {
  float: left;
  margin-top: .5em;
}

header .header-logo div {
  margin-left: 2em;
  float: left;
}

/*
 * Give it a try styles.
 */

table {
    background-color: #5b5a5a;
}

.table-striped>tbody>tr:nth-of-type(odd) {
    background-color: #a2a2a2;
}

.table-striped>tbody>tr:nth-of-type(even) {
    background-color: #898989;
}

.table-bordered>tbody>tr>td, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>td, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>thead>tr>th {
    border: 1px solid #373737;
}

.table-bordered {
    border: 1px solid #7d7d7d;
}

.alert-info {
    color: #31708f;
    background-color: #1d1d1d;
    border-color: #000000;
}

.jumbotron {
    background-color: #1e1e1e;
}

.try {
  padding-top: 2em;
}

.try .jumbotron p {
  margin-bottom: 2em;
}

.try br {
  line-height: 0.2 !important;
}

/*
 * Example styles.
 */
.examples h3 {
  margin-bottom: 0.3em;
  margin-top: 1em;
}

/*
 * Libraries styles.
 */
.libraries h2 {
  margin-top: 1em;
}

/*
 * Footer styles.
 */
footer {
  margin-bottom: 3em;
  margin-top: 2em;
  text-align: center;
}

@media screen and (max-width: 767px) {
.table-responsive {
    border: none !important;
}

@media screen and (max-width: 767px) {
ul {
    margin-left: 0em;
    margin-right: 0em;
    text-align: inherit;
}
